/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Prepare Devices using Automated Enrollment";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "";
AMDOptions = "The inclusion of a user name and password is optional.";
AMDResult = "ECID Identifiers";
AMDRequires = "A reference to an existing configuration profile containing a Wi-Fi network is required, as well as an active internet connection.";
AMDSummary = "This action prepares the devices, whose identifiers are passed to this action as input, for automated enrollement (DEP).";
AMDWebsite = "https://configautomation.com";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
